Alerts are raised on a customer when something needs attention, most recent first.
Security
bearerAuth
- Mock serverhttps://docs.api.hook.co/_mock/v1/openapi/organizations/{organizationId}/alerts
- https://api.hook.co/v1https://api.hook.co/v1/organizations/{organizationId}/alerts
curl -i -X GET \
'https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/alerts?offset=0&limit=100&scope=all&status=open&customerId=1' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "items": [ { … } ], "totalCount": 0 }